version: "3.9"

services:
  app:
    image: xoderockson/dondon-ui:latest
    container_name: dondon-ui
    env_file:
      - .env
    ports:
      - 3016:3000
    volumes:
      - /var/www/xgame/dondon-ui/.env:/usr/src/app/.env
